Bug 1248718 - Tracker for golang-github-coreos-go-semver
Tracker for golang-github-coreos-go-semver
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: golang-github-coreos-go-semver (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 12:44 EDT by Jan Chaloupka
Modified: 2018-05-03 04:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: golang-github-coreos-go-semver-0-0.5.git568e959.fc22 golang-github-coreos-go-semver-0-0.10.git568e959.fc24 golang-github-coreos-go-semver-0-0.10.git568e959.fc25 golang-github-coreos-go-semver-0-0.10.git568e959.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:23:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-30 12:44:59 EDT
Tracker for async updates of golang-github-coreos-go-semver for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-30 13:05:20 EDT
golang-github-coreos-go-semver-0-0.5.git568e959.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-semver-0-0.5.git568e959.fc22
Comment 2 Fedora Update System 2015-07-30 13:06:38 EDT
golang-github-coreos-go-semver-0-0.5.git568e959.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-semver-0-0.5.git568e959.fc21
Comment 3 Fedora Update System 2015-07-30 13:12:55 EDT
golang-github-coreos-go-semver-0-0.5.git568e959.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-semver-0-0.5.git568e959.el6
Comment 4 Fedora Update System 2015-07-31 03:55:29 EDT
Package golang-github-coreos-go-semver-0-0.5.git568e959.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-coreos-go-semver-0-0.5.git568e959.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12427/golang-github-coreos-go-semver-0-0.5.git568e959.fc22
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-17 15:05:17 EDT
golang-github-coreos-go-semver-0-0.5.git568e959.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-19 04:04:35 EDT
golang-github-coreos-go-semver-0-0.5.git568e959.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 04:21:57 EDT
golang-github-coreos-go-semver-0-0.5.git568e959.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-12-16 15:42:46 EST
golang-github-coreos-go-semver-0-0.10.git568e959.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3fb41a3cd
Comment 9 Fedora Update System 2016-12-16 15:42:59 EST
golang-github-coreos-go-semver-0-0.10.git568e959.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-73c45851e3
Comment 10 Fedora Update System 2016-12-16 15:43:16 EST
golang-github-coreos-go-semver-0-0.10.git568e959.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b34ffc2fc9
Comment 11 Fedora Update System 2016-12-16 15:43:35 EST
golang-github-coreos-go-semver-0-0.10.git568e959.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0429a1803c
Comment 12 Fedora Update System 2016-12-18 20:50:57 EST
golang-github-coreos-go-semver-0-0.10.git568e959.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-73c45851e3
Comment 13 Fedora Update System 2016-12-18 21:30:10 EST
golang-github-coreos-go-semver-0-0.10.git568e959.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b34ffc2fc9
Comment 14 Fedora Update System 2016-12-19 14:17:54 EST
golang-github-coreos-go-semver-0-0.10.git568e959.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3fb41a3cd
Comment 15 Fedora Update System 2016-12-19 19:56:59 EST
golang-github-coreos-go-semver-0-0.10.git568e959.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0429a1803c
Comment 16 Fedora End Of Life 2017-02-28 04:46:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 17 Fedora Update System 2017-03-08 08:23:24 EST
golang-github-coreos-go-semver-0-0.10.git568e959.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2017-03-08 08:52:24 EST
golang-github-coreos-go-semver-0-0.10.git568e959.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2017-03-08 10:49:15 EST
golang-github-coreos-go-semver-0-0.10.git568e959.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2017-09-22 08:34:57 EDT
golang-github-coreos-go-semver-0-0.14.git8ab6407.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9fd4510d3
Comment 21 Fedora Update System 2017-09-22 08:35:04 EDT
golang-github-coreos-go-semver-0-0.14.git8ab6407.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9c94907b53
Comment 22 Fedora Update System 2017-09-22 08:35:09 EDT
golang-github-coreos-go-semver-0-0.14.git8ab6407.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-38842378ae
Comment 23 Fedora Update System 2017-09-22 08:35:14 EDT
golang-github-coreos-go-semver-0-0.14.git8ab6407.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1aac014db
Comment 24 Fedora Update System 2017-09-22 13:55:23 EDT
golang-github-coreos-go-semver-0-0.14.git8ab6407.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1aac014db
Comment 25 Fedora Update System 2017-09-22 20:28:46 EDT
golang-github-coreos-go-semver-0-0.14.git8ab6407.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9fd4510d3
Comment 26 Fedora Update System 2017-09-22 21:48:25 EDT
golang-github-coreos-go-semver-0-0.14.git8ab6407.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-38842378ae
Comment 27 Fedora Update System 2017-09-22 22:25:39 EDT
golang-github-coreos-go-semver-0-0.14.git8ab6407.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9c94907b53
Comment 28 Fedora End Of Life 2018-05-03 04:32:17 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.